.main_wrapper .title_wrapper > p{
    background-image:url(/energy_supply/energy/images/icn_title_pc.png);
}

.btn_area{
    background-color:#d5d5d5;
    padding:3% 0;
    margin:5% 0;
}

.btn_area .btn{
    background-color:#fff;
    border:1px solid #000;
    padding:2%;
    text-align:center;
    width:430px;
    margin:0 auto;
}

.btn_area .btn a{
    display:block;
    width:100%;
    height:100%;
    color:#000;
    font-size:1.214em;
    background:url(/share/images/l2l3/arrow_btn.png) no-repeat right center;
}

.btn_area .btn a:hover{
    opacity:0.85;
    text-decoration:none;
}


@media screen and (max-width:640px){
    .btn_area {
        padding: 6% 1%;
    }    
    
    .btn_area .btn{
        width:auto;
        margin:0 4%;
    }
    .btn_area .btn a {
        width: 82%;
        padding: 0 8%;
    }   
    
}